PAPIF_set_domain(3)

NAME
PAPIF_set_domain -

Set the default counting domain for new event sets bound to the cpu component.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_set_domain( C_INT domain, C_INT check )

See Also:
    PAPI_set_domain

Author

Generated automatically by Doxygen for PAPI from the source code.